import Input, { InputProps } from "./Input";

/**
 * # Textarea Component
 * @className twui-textarea
 */
export default function Textarea<KeyType extends string>({
    componentRef,
    ...props
}: InputProps<KeyType>) {
    return <Input istextarea {...props} componentRef={componentRef} />;
}
